uuid: 34d461a1-2fd9-4073-842d-a9f16179803c
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
    - taxonomy
id: taxonomy_term.field_paragraphs
field_name: field_paragraphs
entity_type: taxonomy_term
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
